
Redmine - Feature #31638

Issue start date date type changed to date time.

2019-06-28 20:56 - Jim McAleer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

For tightly scheduled tasks the issue start date needs to be a datetime field.  With that the related links precedes and follows we

need a value the and option for minutes or days.  I can't believe others haven't asked for this.  Sorry if it duplicates other requests.

Related issues:

Related to Redmine - Feature #5458: Extend Start/Due date to include time New 2010-05-06

History

#1 - 2019-06-29 06:06 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #5458. Thank you for suggesting a new feature.

#2 - 2019-06-29 06:06 - Go MAEDA

- Related to Feature #5458: Extend Start/Due date to include time added
